mpt_inactive_raid_volumes
Prev | Fusion message devices | Next

## Name

mpt_inactive_raid_volumes — sets up link list of phy_disk_nums for devices belonging in an inactive volume

## Synopsis

`void mpt_inactive_raid_volumes (` | MPT_ADAPTER * | ioc,
| u8 | channel,
| u8 | id`)`;

## Arguments

`ioc`

  pointer to per adapter structure

`channel`

  volume channel

`id`

  volume target id

Prev | Up | Next
mpt_inactive_raid_list_free | Home | SendEventNotification